## linux-signed-nvidia 5.15.0-1031.31

=== debian/ancillary/linux-generate-nvidia/debian/changelog ===
linux-generate-nvidia (5.15.0-1031.31) jammy; urgency=medium

  * Master version: 5.15.0-1031.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 15 Aug 2023 18:12:08 -0500

linux-generate-nvidia (5.15.0-1030.30) jammy; urgency=medium

  * Master version: 5.15.0-1030.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Tue, 18 Jul 2023 11:23:56 -0700
