=== debian/changelog ===
linux-signed-nvidia (5.15.0-1031.31) jammy; urgency=medium

  * Master version: 5.15.0-1031.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 15 Aug 2023 18:12:08 -0500

linux-signed-nvidia (5.15.0-1030.30) jammy; urgency=medium

  * Master version: 5.15.0-1030.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Tue, 18 Jul 2023 11:23:56 -0700

linux-signed-nvidia (5.15.0-1029.29) jammy; urgency=medium

  * Master version: 5.15.0-1029.29

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 17 Jul 2023 09:33:33 -0500

linux-signed-nvidia (5.15.0-1028.28) jammy; urgency=medium

  * Master version: 5.15.0-1028.28

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 20 Jun 2023 16:12:06 -0500

linux-signed-nvidia (5.15.0-1027.27) jammy; urgency=medium

  * Master version: 5.15.0-1027.27

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 19 May 2023 16:50:56 -0500

linux-signed-nvidia (5.15.0-1026.26) jammy; urgency=medium

  * Master version: 5.15.0-1026.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 17 May 2023 16:52:18 -0500

linux-signed-nvidia (5.15.0-1025.25) jammy; urgency=medium

  * Master version: 5.15.0-1025.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Fri, 21 Apr 2023 06:50:28 -0700

linux-signed-nvidia (5.15.0-1024.24) jammy; urgency=medium

  * Master version: 5.15.0-1024.24

 -- Brad Figg <bfigg@nvidia.com>  Thu, 20 Apr 2023 15:34:57 -0700

linux-signed-nvidia (5.15.0-1023.23) jammy; urgency=medium

  * Master version: 5.15.0-1023.23

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 23:27:16 -0500

linux-signed-nvidia (5.15.0-1022.22) jammy; urgency=medium

  * Master version: 5.15.0-1022.22

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 17:32:10 -0500

linux-signed-nvidia (5.15.0-1021.21) jammy; urgency=medium

  * Master version: 5.15.0-1021.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 14:35:20 -0500

linux-signed-nvidia (5.15.0-1020.20) jammy; urgency=medium

  * Master version: 5.15.0-1020.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Sun, 09 Apr 2023 21:23:11 -0700

linux-signed-nvidia (5.15.0-1019.19) jammy; urgency=medium

  * Master version: 5.15.0-1019.19

 -- Brad Figg <bfigg@nvidia.com>  Thu, 06 Apr 2023 09:37:46 -0700

linux-signed-nvidia (5.15.0-1018.18) jammy; urgency=medium

  * Master version: 5.15.0-1018.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Mon, 06 Mar 2023 12:23:03 -0800

linux-signed-nvidia (5.15.0-1017.17+1) jammy; urgency=medium

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Wed, 08 Feb 2023 07:59:49 -0800

linux-signed-nvidia (5.15.0-1017.17) jammy; urgency=medium

  * Master version: 5.15.0-1017.17

 -- Brad Figg <bfigg@nvidia.com>  Tue, 31 Jan 2023 19:02:52 -0800

linux-signed-nvidia (5.15.0-1016.16) jammy; urgency=medium

  * Master version: 5.15.0-1016.16

 -- Brad Figg <bfigg@nvidia.com>  Tue, 31 Jan 2023 14:02:51 -0800

linux-signed-nvidia (5.15.0-1015.15) jammy; urgency=medium

  * Master version: 5.15.0-1015.15

 -- Brad Figg <bfigg@nvidia.com>  Wed, 11 Jan 2023 08:16:56 -0800

linux-signed-nvidia (5.15.0-1014.14) jammy; urgency=medium

  * Master version: 5.15.0-1014.14

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 17:24:53 -0800

linux-signed-nvidia (5.15.0-1013.13) jammy; urgency=medium

  * Master version: 5.15.0-1013.13

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 15:52:39 -0800

linux-signed-nvidia (5.15.0-1012.12) jammy; urgency=medium

  * Master version: 5.15.0-1012.12

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 12:25:38 -0800

linux-signed-nvidia (5.15.0-1011.11) jammy; urgency=medium

  * Master version: 5.15.0-1011.11

 -- Brad Figg <bfigg@nvidia.com>  Thu, 08 Dec 2022 09:00:01 -0800

linux-signed-nvidia (5.15.0-1010.10) jammy; urgency=medium

  * Master version: 5.15.0-1010.10

 -- Brad Figg <bfigg@nvidia.com>  Thu, 03 Nov 2022 19:18:46 -0700

linux-signed-nvidia (5.15.0-1009.9) jammy; urgency=medium

  * Master version: 5.15.0-1009.9

 -- Brad Figg <bfigg@nvidia.com>  Thu, 20 Oct 2022 07:28:57 -0700

linux-signed-nvidia (5.15.0-1007.7) jammy; urgency=medium

  * Master version: 5.15.0-1007.7

 -- Brad Figg <bfigg@nvidia.com>  Wed, 21 Sep 2022 12:07:51 -0700

linux-signed-nvidia (5.15.0-1006.6+1) jammy; urgency=medium

  * Master version: 5.15.0-1006.6

  * Botched the upload of 1006.6 and am trying to correctly recover. The new
    version should have been "5.15.0-1006.6+1".

 -- Brad Figg <bfigg@nvidia.com>  Wed, 07 Sep 2022 11:24:23 -0700

linux-signed-nvidia (5.15.0-1006.7) jammy; urgency=medium

  * Master version: 5.15.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Add nvidia-lowlatency flavour for amd64

 -- Brad Figg <bfigg@nvidia.com>  Wed, 07 Sep 2022 11:24:12 -0700

linux-signed-nvidia (5.15.0-1005.5) jammy; urgency=medium

  * Master version: 5.15.0-1005.5

 -- Brad Figg <bfigg@nvidia.com>  Tue, 02 Aug 2022 15:03:08 -0700

linux-signed-nvidia (5.15.0-1004.4) jammy; urgency=medium


