=== debian/control ===
Source: linux-signed-nvidia
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64],
 linux-image-unsigned-5.15.0-1031-nvidia (= 5.15.0-1031.31) [amd64],
 linux-buildinfo-5.15.0-1031-nvidia (= 5.15.0-1031.31) [amd64],
 linux-image-unsigned-5.15.0-1031-nvidia-lowlatency (= 5.15.0-1031.31) [amd64],
 linux-buildinfo-5.15.0-1031-nvidia-lowlatency (= 5.15.0-1031.31) [amd64],
 linux-generate-nvidia (= 5.15.0-1031.31),
Standards-Version: 3.9.4

Package: linux-image-5.15.0-1031-nvidia
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-nvidia (= 5.15.0-1031.31)
Description: Signed kernel image nvidia
 A kernel image for nvidia.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.15.0-1031-nvidia-lowlatency
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-nvidia (= 5.15.0-1031.31)
Description: Signed kernel image nvidia-lowlatency
 A kernel image for nvidia-lowlatency.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.15.0-1031-nvidia-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.15.0-1031-nvidia-dbgsym
Description: Signed kernel image nvidia
 A link to the debugging symbols for the nvidia signed kernel.

Package: linux-image-5.15.0-1031-nvidia-lowlatency-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.15.0-1031-nvidia-lowlatency-dbgsym
Description: Signed kernel image nvidia-lowlatency
 A link to the debugging symbols for the nvidia-lowlatency signed kernel.
