## linux-signed-nvidia 5.15.0-1032.32

=== debian/ancillary/linux-generate-nvidia/debian/changelog ===
linux-generate-nvidia (5.15.0-1032.32) jammy; urgency=medium

  * Master version: 5.15.0-1032.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 18 Aug 2023 16:17:33 -0500
