## linux-signed-nvidia 5.15.0-1041.41

=== debian/ancillary/linux-generate-nvidia/debian/changelog ===
linux-generate-nvidia (5.15.0-1041.41) jammy; urgency=medium

  * Master version: 5.15.0-1041.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 03 Nov 2023 09:53:30 -0500

linux-generate-nvidia (5.15.0-1040.40) jammy; urgency=medium

  * Master version: 5.15.0-1040.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 12 Oct 2023 17:25:10 -0500
