=== debian/changelog ===
linux-signed-nvidia (5.15.0-1041.41) jammy; urgency=medium

  * Master version: 5.15.0-1041.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 03 Nov 2023 09:53:30 -0500

linux-signed-nvidia (5.15.0-1040.40) jammy; urgency=medium

  * Master version: 5.15.0-1040.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 12 Oct 2023 17:25:10 -0500

linux-signed-nvidia (5.15.0-1039.39) jammy; urgency=medium

  * Master version: 5.15.0-1039.39

 -- Ian May <ian.may@canonical.com>  Wed, 11 Oct 2023 10:34:25 -0500

linux-signed-nvidia (5.15.0-1038.38) jammy; urgency=medium

  * Master version: 5.15.0-1038.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 10 Oct 2023 11:02:11 -0500

linux-signed-nvidia (5.15.0-1037.37) jammy; urgency=medium

  * Master version: 5.15.0-1037.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 20 Sep 2023 09:35:19 -0500

linux-signed-nvidia (5.15.0-1036.36) jammy; urgency=medium

  * Master version: 5.15.0-1036.36

 -- Ian May <ian.may@canonical.com>  Fri, 15 Sep 2023 08:28:55 -0500

linux-signed-nvidia (5.15.0-1035.35) jammy; urgency=medium

  * Master version: 5.15.0-1035.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 14 Sep 2023 16:53:52 -0500

linux-signed-nvidia (5.15.0-1034.34) jammy; urgency=medium

  * Master version: 5.15.0-1034.34

 -- Ian May <ian.may@canonical.com>  Thu, 14 Sep 2023 12:37:53 -0500

linux-signed-nvidia (5.15.0-1033.33) jammy; urgency=medium

  * Master version: 5.15.0-1033.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 07 Sep 2023 12:34:32 -0500
