=== debian/changelog ===
linux-signed-nvidia (5.15.0-1042.42) jammy; urgency=medium

  * Master version: 5.15.0-1042.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Wed, 15 Nov 2023 11:53:49 -0800
