## linux-signed-nvidia 5.15.0-1059.60

=== debian/ancillary/linux-generate-nvidia/debian/changelog ===
linux-generate-nvidia (5.15.0-1059.60) jammy; urgency=medium

  * Main version: 5.15.0-1059.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Jun 2024 14:32:33 -0500

linux-generate-nvidia (5.15.0-1058.59) jammy; urgency=medium

  * Main version: 5.15.0-1058.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 03 Jun 2024 16:23:44 -0500
