=== debian/changelog ===
linux-signed-nvidia (5.15.0-1059.60) jammy; urgency=medium

  * Main version: 5.15.0-1059.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Jun 2024 14:32:33 -0500

linux-signed-nvidia (5.15.0-1058.59) jammy; urgency=medium

  * Main version: 5.15.0-1058.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 03 Jun 2024 16:23:44 -0500

linux-signed-nvidia (5.15.0-1057.58) jammy; urgency=medium

  * Main version: 5.15.0-1057.58

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 28 May 2024 16:24:00 -0500

linux-signed-nvidia (5.15.0-1056.57) jammy; urgency=medium

  * Main version: 5.15.0-1056.57

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2024 17:00:25 +0200

linux-signed-nvidia (5.15.0-1055.56) jammy; urgency=medium

  * Main version: 5.15.0-1055.56

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 May 2024 12:28:43 -0500

linux-signed-nvidia (5.15.0-1054.55) jammy; urgency=medium

  * Main version: 5.15.0-1054.55

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian May <ian.may@canonical.com>  Sun, 21 Apr 2024 23:33:38 -0500

linux-signed-nvidia (5.15.0-1053.54) jammy; urgency=medium

  * Main version: 5.15.0-1053.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian May <ian.may@canonical.com>  Fri, 19 Apr 2024 13:19:10 -0500

linux-signed-nvidia (5.15.0-1052.53) jammy; urgency=medium

  * Main version: 5.15.0-1052.53

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 11:47:55 +0200

linux-signed-nvidia (5.15.0-1049.49) jammy; urgency=medium

  * Main version: 5.15.0-1049.49

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 22:52:32 -0500

linux-signed-nvidia (5.15.0-1048.48) jammy; urgency=medium

  * Main version: 5.15.0-1048.48

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Ian May <ian.may@canonical.com>  Thu, 21 Mar 2024 11:56:19 -0500

linux-signed-nvidia (5.15.0-1047.47) jammy; urgency=medium

  * Master version: 5.15.0-1047.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 12 Mar 2024 15:28:27 -0500

linux-signed-nvidia (5.15.0-1046.46) jammy; urgency=medium

  * Master version: 5.15.0-1046.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 13 Feb 2024 08:46:39 -0600

linux-signed-nvidia (5.15.0-1045.45) jammy; urgency=medium

  * Master version: 5.15.0-1045.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 12 Feb 2024 09:49:01 -0600

linux-signed-nvidia (5.15.0-1044.44) jammy; urgency=medium

  * Master version: 5.15.0-1044.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 19 Jan 2024 12:59:15 -0600

linux-signed-nvidia (5.15.0-1043.43) jammy; urgency=medium

  * Master version: 5.15.0-1043.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 16 Jan 2024 08:35:18 -0600
