=== debian/changelog ===
linux-signed-nvidia (5.15.0-1060.61) jammy; urgency=medium

  * Main version: 5.15.0-1060.61

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 15:58:53 -0500
