## linux-signed-nvidia 5.15.0-1064.65

=== debian/ancillary/linux-generate-nvidia/debian/changelog ===
linux-generate-nvidia (5.15.0-1064.65) jammy; urgency=medium

  * Main version: 5.15.0-1064.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 10:02:34 -0500

linux-generate-nvidia (5.15.0-1063.64) jammy; urgency=medium

  * Main version: 5.15.0-1063.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 11:55:00 -0500
