## linux-signed-nvidia 5.15.0-1066.67

=== debian/ancillary/linux-generate-nvidia/debian/changelog ===
linux-generate-nvidia (5.15.0-1066.67) jammy; urgency=medium

  * Main version: 5.15.0-1066.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 15:20:37 -0500

linux-generate-nvidia (5.15.0-1065.66) jammy; urgency=medium

  * Main version: 5.15.0-1065.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 08:44:58 -0500
