## linux-signed-nvidia 5.15.0-1067.68

=== debian/ancillary/linux-generate-nvidia/debian/changelog ===
linux-generate-nvidia (5.15.0-1067.68) jammy; urgency=medium

  * Main version: 5.15.0-1067.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 09:17:25 -0500
