=== debian/changelog ===
linux-signed-nvidia (5.15.0-1070.71) jammy; urgency=medium

  * Main version: 5.15.0-1070.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:22 -0600

linux-signed-nvidia (5.15.0-1069.70) jammy; urgency=medium

  * Main version: 5.15.0-1069.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Dec 2024 09:49:53 -0600

linux-signed-nvidia (5.15.0-1068.69) jammy; urgency=medium

  * Main version: 5.15.0-1068.69

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 18 Nov 2024 08:30:27 -0600
