=== debian/changelog ===
linux-signed-nvidia (5.15.0-1074.75) jammy; urgency=medium

  * Main version: 5.15.0-1074.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:49:26 -0600

linux-signed-nvidia (5.15.0-1073.74) jammy; urgency=medium

  * Main version: 5.15.0-1073.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:46:07 -0600

linux-signed-nvidia (5.15.0-1072.73) jammy; urgency=medium

  * Main version: 5.15.0-1072.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 27 Jan 2025 10:33:28 -0600

linux-signed-nvidia (5.15.0-1071.72) jammy; urgency=medium

  * Main version: 5.15.0-1071.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:08:34 -0600
